from flask_wtf import FlaskForm
from wtforms.validators import DataRequired
from wtforms import StringField, SubmitField


class npForm(FlaskForm):
    numberplate = StringField("add a numberplate", validators=[DataRequired()])
    submit = SubmitField("Submit")
